{
  "id": "4406516",
  "name": "大合可视化",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "34330311",
      "name": "钢筋-01",
      "font_class": "gangjin-01",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "39123779",
      "name": "wenj",
      "font_class": "DY-yewuchuli",
      "unicode": "ea5a",
      "unicode_decimal": 59994
    },
    {
      "icon_id": "2075245",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "15631425",
      "name": "监控",
      "font_class": "jiankong1",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "1848839",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "4320352",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "38641193",
      "name": "右",
      "font_class": "you-2-2",
      "unicode": "ea37",
      "unicode_decimal": 59959
    },
    {
      "icon_id": "38641195",
      "name": "左",
      "font_class": "you-22",
      "unicode": "ea38",
      "unicode_decimal": 59960
    },
    {
      "icon_id": "38641198",
      "name": "上",
      "font_class": "you-23",
      "unicode": "ea39",
      "unicode_decimal": 59961
    },
    {
      "icon_id": "38641248",
      "name": "关闭",
      "font_class": "guanbi-17-2-2",
      "unicode": "ea3a",
      "unicode_decimal": 59962
    },
    {
      "icon_id": "38641282",
      "name": "下",
      "font_class": "xia",
      "unicode": "ea3b",
      "unicode_decimal": 59963
    },
    {
      "icon_id": "6851967",
      "name": "回放",
      "font_class": "huifang",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "9851587",
      "name": "播放",
      "font_class": "bofang",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "15686544",
      "name": "监控",
      "font_class": "jiankong",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "37238421",
      "name": "保存草稿",
      "font_class": "a-danjucaozuobaocuncaogao",
      "unicode": "e613",
      "unicode_decimal": 58899
    }
  ]
}
